function send_command(func_name, data, callback) {
    window[func_name](data, callback);
}
//保存数据到窗体
function save_info(info) {
    window.external.save_str(info);
}
//读取保存的数据
function read_info() {
    m_info = window.external.open_str();
    return m_info;
}
//清除保存的数据
function clear_info() {
    window.external.clear_str();
}

function RAIO_close() {
    window.external.exit();
}